
/* login */

#login form{
background-color:  #fff; 
max-width: 400px;
border-radius: 18px;
float:left;
padding:2px;
display:block;
width:290px;
text-align:center;
margin-top: 55px;
}

#limagen{
	 
	border-radius: 10px;
	margin-top: 0px;
}

#cabecera{
	background-color: #003297;
	-moz-border-radius: 18px 18px 0 0;
	border-radius: 18px 18px 0 0;
	color: #fff;
	padding: 1px;
	margin-bottom: 20px;

}

#login input[type="text"], #login  input[type="password"], #login  input[type="email"] {
	color: #000000;
    font-size: 18px;
	width: 80%;
	border: 1px solid #000000;
	max-width: 80%;
	margin: 0 auto;
        
}

#login h2 {
	font-size: 25px;
	color: #e3e5ea;		
}

#login h1{
	-webkit-border-radius: 20px 20px 0 0;
	-moz-border-radius: 20px 20px 0 0;
	color: #0000;
	font-size: 25px;
	
}


#login span{
    font-size:18px;
    color: red;
    margin-bottom: 20px;
}
#login  a{
    color: #1b5693;
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    text-decoration: underline;   
}

#login  a:hover{
   color: #011d63;
   
}


#login span{
    font-size:18px;
    color: red;
    margin-bottom: 20px;
    max-width: 400px;
}

/*usuario*/
#usuario{
	width: 100%;
}





/*footer*/

/*
.footer a i.fa{
	font-size: 24px;
	padding: 22px 10px;
}
.footer a i.fa:hover{
	color: #42b3e5;
}
*/
/*footer*/

.footerLog{
	background:#D8D8D8; 
}

.footer{
	background: #FAFAFA;
}

.footer-para,.footerLog-para{
	margin: 0;
	padding: 0;
}

.footer p,.footerLog p{
    font-size: 12px;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    margin: 0;
    padding: 25px 0;
    
}


.footer a i.fa,.footerLog a i.fa{
	font-size: 24px;
	
	padding: 22px 10px;
}

.footer a i.fa:hover, .footerLog a i.fa:hover{
	color: #42b3e5;
}


tr.header
{
    cursor:pointer;
}

.oculta{
	display: none;
}

.visible{
	display: inline;
}





























